BackupEDGE 03.03.01 Now Certified for openSUSE LEAP 15.2

Administrator, July 10, 2020

Microlite Corporation is pleased to annoutne that BackupEDGE 03.03.01 is now certified for use with openSUSE LEAP 15.2.

You must install the latests updates to openSUSE to get to Linux kernel 5.3.18-lp152.20.7-default or later before making RecoverEDGE media.

 

BackupEDGE is the choice to protect modern Linux servers by supporting backup, instant file restore and bare metal disaster recovery using your choice of storage media, from flash drive to optical drive to tape to NAS to cloud. It supports major moderrn physical or virtual servers running the most recent releases of:

and more.

 

See the Microlite Web Site for additional information.

 

Thanks!
RSS